---
dependency:
  name: galaxy
  options:
    ignore-certs: false
    role-file: requirements.yml
    requirements-file: requirements.yml
driver:
  name: docker
platforms:
  - name: osx-${CI_BUILD_ID:-local}
    image: ${IBOX_BUILD_MOLECULE_PLATFORM_IMAGE:-sickcodes/docker-osx:ventura}
    pre_build_image: true
provisioner:
  name: ansible
  ansible_args:
    - --extra-vars
    - "ibox_user_configuration_file=${MOLECULE_SCENARIO_DIRECTORY}/ibox.yml"
verifier:
  name: ansible
